RubyGems Navigation menu

dependabot-go_modules 0.124.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.130.2 - January 19, 2021 (19 ko)
  2. 0.130.1 - January 14, 2021 (19 ko)
  3. 0.130.0 - January 13, 2021 (19 ko)
  4. 0.129.5 - January 07, 2021 (19 ko)
  5. 0.129.4 - January 06, 2021 (19 ko)
  6. 0.124.1 - October 22, 2020 (17,5 ko)
Voir toutes les versions (660)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    8bb963bbc4bc8e7b64a98ce8cc4a1a86b06ef3acdd86b5aa4efb46c3ed6625a4

    Total de téléchargements 708 793

    Pour cette version 484

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: